Bug 462932 - Review Request: echomine-muse - Java API for XMPP/Jabber
Review Request: echomine-muse - Java API for XMPP/Jabber
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 462560
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-19 15:53 EDT by John Guthrie
Modified: 2010-01-21 08:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-21 08:33:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Guthrie 2008-09-19 15:53:44 EDT
Spec URL: http://www.guthrie.info/RPMS/f9/echomine-muse.spec
SRPM URL: http://www.guthrie.info/RPMS/f9/echomine-muse-0.81-3.fc9.src.rpm
Description: Echomine Muse provides an easy-to-use Java API that gives you quick
and easy yet powerful access to network collaboration services.
Specifically, it allows you to communicate with XMPP/Jabber servers
to perform instant messaging and presence management in a secure
and real-time environment.
Comment 1 John Guthrie 2008-09-19 15:56:21 EDT
This package depends on the xmlpull-api package which is also under review.  I have added the bug number for that review as a dependency to reflect this.
Comment 2 Orion Poplawski 2009-10-20 15:56:00 EDT
Do you still want to pursue this?  The website (http://open.echomine.org/) is dead and no new releases since 2005.
Comment 3 Thomas Spura 2010-01-21 08:33:37 EST
(In reply to comment #1)
> This package depends on the xmlpull-api package which is also under review.  I
> have added the bug number for that review as a dependency to reflect this.    

This bug was closed, because John did not response anymore.

Same here...


-> NOTABUG
(blcking FE-DEADREVIEW doesn't make sense, because upstreams, seems to be dead too.)

Note You need to log in before you can comment on or make changes to this bug.